

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
23 Jan 2008 12:46:43 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.238])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0N4keU3070930	for <[email-masked]>;
Wed, 23 Jan 2008 12:46:42 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1597728nzb.7 for
<[email-masked]>; Tue, 22 Jan 2008 20:46:40 -0800 (PST)
Received: by 10.142.77.11 with SMTP id z11mr4610636wfa.98.1201063600242; Tue,
22 Jan 2008 20:46:40 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs418406wfi; Tue,
22 Jan 2008 20:46:39 -0800 (PST)
Received: by 10.100.34.16 with SMTP id h16mr19274275anh.111.1201063598572; Tue,
22 Jan 2008 20:46:38 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p14si4354628roh.6.2008.01.22.20.46.35; Tue,
22 Jan 2008 20:46:38 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MC007a026942; Tue,
22 Jan 2008 22:45:17 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14509327 for [email-masked]; Tue,
22 Jan 2008 22:45:17 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N4jG8a010036 for
<[email-masked]>; Tue, 22 Jan 2008 22:45:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N4jAeu008902 for
<[email-masked]>; Tue, 22 Jan 2008 22:45:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0N4jADl009929 for
<[email-masked]>; Tue, 22 Jan 2008 22:45:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0N4jAqm009928 for [email-masked]; Tue, 22 Jan 2008 22:45:10 -0600
Date: Tue, 22 Jan 2008 22:45:10 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801220159
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

991
FZPN40 PHFO 230445
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
0500 UTC WED JAN 23 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 0000 UTC JAN 23 2008.
24 HOUR FORECAST VALID 0000 UTC JAN 24 2008.
48 HOUR FORECAST VALID 0000 UTC JAN 25 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.

...GALE WARNING...
COLD FRONT 30N173E 26N170E 25N167E 23N160E MOVING E 20 KT. WINDS 20
TO 25 KT OVER FORECAST WATERS N AND W OF FRONT...AND N OF 27N
BETWEEN FRONT AND 175W. ALSO 1008MB LOW AT 24N171E WITH TRAILING
TROUGH THRU 20N167E 16N160E...MOVING NE 25 KT. LOW MERGING WITH
FRONT BY 231200 UTC.  SCATTERED TSTMS N OF 23N BETWEEN 170W AND
170E.
.24 HOUR FORECAST 1006MB LOW NEAR 28N179W. FRONTS FROM LOW THRU 30N
178W AND THRU 24N178E 20N171E 20N160E. WINDS 25 TO 40 KT WITHIN 100
E SEMICIRCLE OF LOW. ELSEWHERE WINDS 20 TO 25 KT N OF 23N BETWEEN
170W AND 175E.
.48 HOUR FORECAST GALE LOW N OF FCST AREA. ASSOCIATED FRONT THRU
30N171W 25N174W 20N180. WINDS 20 TO 25 KT WITHIN 200 NM E OF FRONT N
OF 27N.

...GALE WARNING...
.48 HOUR FORECAST COLD FRONT VICINITY OF 30N 160E. S WINDS 20 TO 35
KT N OF 27N W OF 167E.

.SYNOPSIS AND FORECAST.

DISSIPATING LOW 1019MB NEAR 29N 142W MOVING S SLOWLY. TRAILING FRONT
THRU 27N143W 26N144W 27N150W.
.12 HOUR FORECAST LOW AND FRONT DISSIPATED.

E TO NE WINDS 20 TO 25 KT SEAS 10 TO 13 FT BETWEEN 21N AND 10N FROM
155W TO 170W.
.24 HOUR FORECAST E TO NE WINDS 20 TO 25 KT SEAS 10 TO 12 FT BETWEEN
18N AND 09N FROM 155W TO 170W.
.48 HOUR FORECAST E TO NE WINDS 20 TO 25 KT SEAS 10 TO 12 FT BETWEEN
19N AND 10N FROM 160W TO 150W.

RIDGE 24N179W 16N165E MOVING NE 15 KT.

ELSEWHERE SEAS N OF 05N BETWEEN 150W AND 180...SEAS 8 TO 12 FT. ALSO
SEAS 9 TO 15 FT N OF 24N W OF 168E.
.24 HOUR FORECAST SEAS 8 TO 12 FT N OF A LINE 20N160E 25N173E
24N178W 10N180 EQ170W 04N155W 12N150W 30N168W. SEAS 9 TO 11 FT N OF
24N E OF 150W.
.48 HOUR FORECAST SEAS 9 TO 14 FT N OF A LINE 30N169W 25N173W
20N170E 23N164E. SEAS 8 TO 13 FT N OF A LINE 30N164E 28N160E.
SEAS 8 TO 12 FT N AND E OF A LINE 12N140W 13N145W 20N145W 30N157W.

OTHERWISE...WINDS 20 KT OR LESS AND SEAS 8 FT OR LESS OVER REST OF
AREA.

ISOLATED MODERATE TSTMS N OF 26N FROM 178W TO 170W...AND ALSO S OF
03N W OF 167E.

ITCZ...FROM 08N 140W TO 07N 158W.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.